#. extracted from desktop/source/deployment/manager
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2016-10-13 15:19+0000\n"
"Last-Translator: VenetoABC <veneto.abc@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: vec\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1476371960.000000\n"

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_COPYING_PACKAGE\n"
"string.text"
msgid "Copying: "
msgstr "Copiando: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_ERROR_WHILE_ADDING\n"
"string.text"
msgid "Error while adding: "
msgstr "Eror durando ła zonta: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_ERROR_WHILE_REMOVING\n"
"string.text"
msgid "Error while removing: "
msgstr "Eror durando ła remosion: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_PACKAGE_ALREADY_ADDED\n"
"string.text"
msgid "Extension has already been added: "
msgstr "L'estension ła ze za stà zontà: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_NO_SUCH_PACKAGE\n"
"string.text"
msgid "There is no such extension deployed: "
msgstr "'Sta estension no ła ze mìa instałà: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_SYNCHRONIZING_REPOSITORY\n"
"string.text"
msgid "Synchronizing repository for %NAME extensions"
msgstr "Sincronizando el depozito par łe estension %NAME"
